{
  "packageLayout": "ParcAttraction_layout",
  "name": "ParcAttraction",
  "isCustomLayout": "false",
  "items": [
    {
      "key": "REVERSED_PLANNING_RESET_DATABASE-1",
      "itemType": "REVERSED_PLANNING_RESET_DATABASE",
      "jsonUrl": ""
    },
    {
      "key": "EMPLOYEE_RESET_DATABASE-1",
      "itemType": "EMPLOYEE_RESET_DATABASE",
      "jsonUrl": ""
    },
    {
      "key": "PLANNING_RESET_DATABASE-1",
      "itemType": "PLANNING_RESET_DATABASE",
      "jsonUrl": ""
    },
    {
      "key": "CHRONOS_DATA-1",
      "itemType": "CHRONOS_DATA",
      "jsonUrl": ""
    },
    {
      "key": "REVERSED_PLANNING_PARAMETER-1",
      "itemType": "REVERSED_PLANNING_PARAMETER",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/parameter/parameters.json"
    },
    {
      "key": "PROFILES-1",
      "itemType": "PROFILES",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/user/profile/profiles.json"
    },
    {
      "key": "USERS-1",
      "itemType": "USERS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/user/user/users.json"
    },
    {
      "key": "EVALUATION_CLASSES-1",
      "itemType": "EVALUATION_CLASSES",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/skill/evaluationclass/evaluation-classes.json"
    },
    {
      "key": "SKILLS-1",
      "itemType": "SKILLS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/skill/definition/skills.json"
    },
    {
      "key": "JOBS-1",
      "itemType": "JOBS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/skill/job/jobs.json"
    },
    {
      "key": "SKILLS_PROFILES-1",
      "itemType": "SKILLS_PROFILES",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/skill/profile/skill-profiles.json"
    },
    {
      "key": "POST_PROFILE-1",
      "itemType": "PLANNING_POST_PROFILE",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/need/postprofile/postprofiles.json"
    },
    {
      "key": "PROFILES-2",
      "itemType": "PROFILES",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/user/profile/profiles.json"
    },
    {
      "key": "USERS-2",
      "itemType": "USERS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/user/user/users.json"
    },
    {
      "key": "SCHEDULE_DEFINITION_WITH_SHIFT-1",
      "itemType": "SCHEDULE_DEFINITION_WITH_SHIFT",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/schedule/definition/schedules.json"
    },
    {
      "key": "POST-1",
      "itemType": "PLANNING_POST",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/need/post/posts.json"
    },
    {
      "key": "REVERSED_ITEMS_GROUP_POSTS-1",
      "itemType": "REVERSED_ITEMS_GROUP_POSTS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/reversedplanning/itemsgroup/itemsgroups.json"
    },
    {
      "key": "CALENDARS-1",
      "itemType": "CALENDARS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/calendar/calendars.json"
    },
    {
      "key": "CUSTOM_FIELDS_AND_MOBILITY-1",
      "itemType": "CUSTOM_FIELDS_AND_MOBILITY",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/resource/custom-field/custom-fields.json"
    },
    {
      "key": "REVERSED_PLANNING_CATEGORY-1",
      "itemType": "CATEGORY",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/resource/category/categories.json"
    },
    {
      "key": "CATEGORY_CUSTOM_FIELD_ASSOCIATION-1",
      "itemType": "CATEGORY_CUSTOM_FIELD_ASSOCIATION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/resource/category-custom-field-association/category-custom-field-associations.json"
    },
    {
      "key": "REVERSED_PLANNING_LEAVING_REASONS-1",
      "itemType": "LEAVING_REASONS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/resource/leaving-reason/leaving-reasons.json"
    },
    {
      "key": "RECORD_SCREENS-1",
      "itemType": "RECORD_SCREENS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/resource/resource-record-screen/resource-record-screen.json"
    },
    {
      "key": "REVERSED_PLANNING_RESOURCE_CONTRACTS-1",
      "itemType": "RESOURCE_CONTRACTS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/resource/resource-contract/resource-contracts.json"
    },
    {
      "key": "REVERSED_PLANNING_POPULATION-1",
      "itemType": "POPULATIONS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/population/populations.json"
    },
    {
      "key": "REVERSED_PLANNING_ROTATING_SCHEDULE_TEMPLATE-1",
      "itemType": "WEEKLY_SCHEDULE_ROTATION_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/schedule/rotating-schedule-template/rotating-schedule-templates.json"
    },
    {
      "key": "RIGHTS-1",
      "itemType": "RIGHTS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/right/rights.json"
    },
    {
      "key": "REVERSED_PLANNING_WEEKLY_SCHEDULE_ROTATION_ASSIGNMENT-1",
      "itemType": "WEEKLY_SCHEDULE_ROTATION_ASSIGNMENT",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/schedule/scheduled-rotation/scheduled-rotations.json"
    },
    {
      "key": "POST_ASSIGNMENT-1",
      "itemType": "PLANNING_POST_ASSIGNMENT",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/reversedplanning/assignment/post/post-assignment.json"
    },
    {
      "key": "POST_ASSIGNMENT-2",
      "itemType": "PLANNING_POST_ASSIGNMENT",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/reversedplanning/assignment/post/post-assignment-2.json"
    },
    {
      "key": "REVERSED_PLANNING_ABSENCE_GROUP_DEFINITION-1",
      "itemType": "REVERSED_PLANNING_ABSENCE_GROUP_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/absence/group/groups.json"
    },
    {
      "key": "REVERSED_PLANNING_ABSENCE_DEFINITION-1",
      "itemType": "REVERSED_PLANNING_ABSENCE_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/absence/definition/absences.json"
    },
    {
      "key": "LEGISLATIONS-1",
      "itemType": "LEGISLATIONS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/legislation/legislations.json"
    },
    {
      "key": "REVERSED_PLANNING_RIGHT_ASSIGNMENT-1",
      "itemType": "CHRONOS_RIGHTS_ASSIGNMENTS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/assignment/assignments-right.json"
    },
    {
      "key": "REVERSED_PLANNING_ABSENCE_ASSIGNMENT-1",
      "itemType": "ASSIGNMENT",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/assignment/assignments-absence.json"
    },
    {
      "key": "REVERSED_PLANNING_VALIDATION-1",
      "itemType": "ASSIGNMENT",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/assignment/assignments-validation.json"
    },
    {
      "key": "SKILL-ASSIGNMENT-1",
      "itemType": "SKILL_ASSIGNMENT",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/need/skill/assignment/skill-assignments.json"
    },
    {
      "key": "PLANNING_MOBILITY_ASSIGNMENT-1",
      "itemType": "PLANNING_MOBILITY_ASSIGNMENT",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/loisirs/mobility/mobility-assignment.json"
    }
  ]
}